Subject: Ticket Assigned - app issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Nov 2022 16:00:18 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  app issue ???                    Hi           07:34 PM, 09th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            07:34 PM, 09th Nov                   Centrepoint UAE whatsapp bot                    Hello ??? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            07:35 PM, 09th Nov                     ???                    1           07:35 PM, 09th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           07:35 PM, 09th Nov                     ???                    9594100308           07:35 PM, 09th Nov                   Centrepoint UAE whatsapp bot                    Thanks, your order is Collected    We checked and your order was collected on 2022-11-09             07:35 PM, 09th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:35 PM, 09th Nov                     ???                    2           07:35 PM, 09th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:35 PM, 09th Nov                     ???                    1           07:35 PM, 09th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           07:35 PM, 09th Nov                     ???                    [email-masked]           07:36 PM, 09th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           07:36 PM, 09th Nov                     ???                    Waiting           07:36 PM, 09th Nov                     ???                    Hi           07:37 PM, 09th Nov                     ???                    ??           07:37 PM, 09th Nov                   Abdulqader                   Hi Dear, thank you for contacting us. This's kader We would be happy to help you.           07:39 PM, 09th Nov                     ???                    Hi           07:39 PM, 09th Nov                     ???                    I need to check some thing regarding the online purchase           07:40 PM, 09th Nov                     ???                    I was trying to purchase some items and could find price difference           07:40 PM, 09th Nov                     ???                    Are u there??           07:40 PM, 09th Nov                     ???                    Please respond if u are there           07:41 PM, 09th Nov                     ???                    Kader??           07:41 PM, 09th Nov                     ???                    Anyone there???           07:42 PM, 09th Nov                     ???                    ??           07:42 PM, 09th Nov                   Abdulqader                   We sincerely apologize for the issue that you are facing however, ple provide us with Screenshot Of The Issue so that we can investigate further and assist you accordingly with this.           07:42 PM, 09th Nov                     ???                    Who is this           07:42 PM, 09th Nov                     ???                    Kader?           07:42 PM, 09th Nov                     ???                    U are from customer service right? Very bad response from your end           07:43 PM, 09th Nov                     ???                    Please let me know your name,           07:43 PM, 09th Nov                     ???                             07:44 PM, 09th Nov                     ???                             07:44 PM, 09th Nov                   Abdulqader                   Kindly provide us the name of the link of the item to check the price of ot           07:44 PM, 09th Nov                     ???                    This is your online site           07:44 PM, 09th Nov                     ???                    I selected the item and the price is 99           07:44 PM, 09th Nov                     ???                    And to attract shown 34           07:45 PM, 09th Nov                     ???                    All items are same           07:45 PM, 09th Nov                     ???                             07:45 PM, 09th Nov                     ???                             07:45 PM, 09th Nov                     ???                    See 1 or 2 examples           07:45 PM, 09th Nov                   Abdulqader                   Kindly provide us the link of the item           07:45 PM, 09th Nov                     ???                    Shown 54and when open 119           07:45 PM, 09th Nov                     ???                    Please wait here           07:46 PM, 09th Nov                     ???                    https://www.centrepointstores.com/ae/en/p/162831532           07:46 PM, 09th Nov                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           07:47 PM, 09th Nov                     ???                    Shown 34           07:47 PM, 09th Nov                     ???                    I'm here only           07:47 PM, 09th Nov                     ???                    It's not only for this item           07:47 PM, 09th Nov                     ???                    All are same           07:47 PM, 09th Nov                     ???                    https://www.centrepointstores.com/ae/en/p/7102091           07:48 PM, 09th Nov                     ???                    I don't want this item but want to show u           07:48 PM, 09th Nov                     ???                    I don't understand what type of marketing  is this?           07:48 PM, 09th Nov                     ???                    https://www.centrepointstores.com/ae/en/p/7102911           07:50 PM, 09th Nov                     ???                    Here 119           07:50 PM, 09th Nov                   Abdulqader                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           07:50 PM, 09th Nov                     ???                             07:50 PM, 09th Nov                   Abdulqader                            07:50 PM, 09th Nov                     ???                    I'm sending you from ur site only           07:50 PM, 09th Nov                     ???                    OMG I have purchased some items today, I don't know what happened that time tooo           07:52 PM, 09th Nov                     ???                    And u can see that it is not for 1 item, all items same           07:52 PM, 09th Nov                   Abdulqader                   Kindly update the app the price is  changes already kindly check the attached photo           07:53 PM, 09th Nov                     ???                    So u are coming to say that the price difference is due to app not updated?           07:54 PM, 09th Nov                     ???                    ??           07:54 PM, 09th Nov                     ???                    Where can I make a complaint regarding this?           07:54 PM, 09th Nov                     ???                    It is updated and Installed           07:55 PM, 09th Nov                     ???                    Wait, okay           07:55 PM, 09th Nov                     ???                    ????           07:55 PM, 09th Nov                     ???                    Same           07:55 PM, 09th Nov                   Abdulqader                   If the same problem persists, please provide us with the following details so that we can forward it for further assistance: - email address : - Country of access - type of device used - Application version. - System version           07:56 PM, 09th Nov                     ???                    So now will you say change my phone?           07:56 PM, 09th Nov                     ???                    I'm in Dubai only           07:56 PM, 09th Nov                     ???                    Please let me know where can I make a complaint regarding this           07:56 PM, 09th Nov                     ???                    This is your false way of marketing           07:57 PM, 09th Nov                   Abdulqader                   Kindly confirm this is your email [email-masked]           07:57 PM, 09th Nov                     ???                    Yes           07:57 PM, 09th Nov                     ???                    Can you please provide your contact for registration of complaint           07:58 PM, 09th Nov                   Abdulqader                   We see that even after updating your application you are still facing this issue with the cart. We apologize for the inconvenience caused to you. Please be assured as we have now escalated this issue to our technical team with the screenshot you provided and they are closely working on this to fix it for you.           07:58 PM, 09th Nov                   Abdulqader                   Please allow us time to get this fixed for you.           07:58 PM, 09th Nov                     ???                    Ohooo           07:58 PM, 09th Nov                   Abdulqader                   please note  that we will contact you through your email once we get any updates           07:58 PM, 09th Nov                   Abdulqader                   Do you have any other inquiries that we can help with?           07:59 PM, 09th Nov                     ???                    But still I need to raise a complaint as it is cheating people           07:59 PM, 09th Nov                     ???                    I need to raise a complaint           07:59 PM, 09th Nov                     ???                    Please share the email to share the details           08:00 PM, 09th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5236400